  @media (min-width: 800px) and (max-width: 850px) {
    .navbar:not(.top-nav-collapse) {
      background: #1C2331!important;
    }
  }

  #grad1 {            
    background-color: white; /* For browsers that do not support gradients */
    background-image: linear-gradient(to bottom right, rgb(77, 111, 179), rgb(220, 226, 239)); /* Standard syntax (must be last) */
    background-size: auto; }  
  .div-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .div-img.hidden {
    overflow: hidden;
  }
  .div-img .img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
  }
  .div-img:hover .img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
  }    

